using Microsoft.AspNetCore.Mvc;

namespace PlanTempus.Application.Features.Services.Components;

public class ServiceCategoryGroupViewComponent : ViewComponent
{
    public IViewComponentResult Invoke(ServiceCategoryViewModel category)
    {
        return View(category);
    }
}
